Subject: Re: bug#75521: scratch/igc: Delete unused macro DEFVAR_LISP_NOPROX

From: Stefan Kangas <[email-masked]>
Date: Mon, 13 Jan 2025 19:07:57 +0000

Pip Cet <[email-masked]> writes:

> Patch:

Thanks!  Your patch seems to make things both safer and simpler.

I'm curious why this was considered worth optimizing in the first place.
Is it just a remnant from the olden days when doing that type of thing
might have been more worthwhile?  These days, I'd doubt that it would
make a measurable difference.

DEFVAR_LISP_NOPRO was introduced at least as early as 1991.